@charset "UTF-8";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(font-awesome.min.css);
body { 
        margin:0; padding:0; width:100%; 
	    /*background: #9ed0e8 url(../images/slot_bg.png) 0px 0px repeat-x;*/
        /*background-color: #9ed0e8 ;*/
        background: url('../images/map.png'), url('../images/slot_bg.png'), #f8f8f8;
        background-position: 0px -80px, 0px 0px;
        background-repeat: no-repeat, repeat-x; 
}
@font-face {
    font-family: hcf;
    src: url('fonts/UTM_Hanzel.woff');
}
html { padding:0; margin:0;}
*{
    font-family: calibri;
}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(../images/header_bg.gif) top repeat-x;}
.header { width:961px; margin:0 auto; padding:0;}
/* logo */
.logo { 
	padding:0; margin:0; 
	width:206px; 
	height: 80px;
	float:left;
}
.one{
height: 70px;
margin: 10px 0px 0px 10px;
}
/* menu */	
.menu {height: 37px;
padding: 0;
margin: 0;
border: none;
width: 980px;
padding-left: 35px;
background: url(../images/menu.png) top no-repeat;
box-sizing: border-box;
border-radius: 0px 7px 7px 0px;
box-shadow:inset -5px 0px 1px -1px rgba(224, 13, 8, 0.37);
float: left;
margin-bottom: 5px;
}

.menu ul { text-align: left;  padding:3px 0 0 0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}

.menu ul li a {
	float: left;
    margin: 0;
    padding: 12px 10px;
    color: #fff;
    font: 13px/15px 'hcf','lucida sans', 'trebuchet MS', 'Tahoma' !important;
    text-transform: uppercase;
    text-shadow: 0px 1px 1px rgba(35, 37, 45, 0.54);
}

.menu ul li a:hover { text-decoration:underline;}
.menu ul li a.active { 
text-decoration:underline;
}
/*
*/
.slide_blog_resize {
    background: url(../images/slot_bg.png) top repeat-x;
    border-top: 1px solid #fff;
    padding: 10px 0;
    margin: 0;
    height: 160px;
}

.middle{
margin: 3px auto;
padding: 5px;
background: url('../images/index.png');
border: 5px solid #fff;
width: 964px;
min-height: 700px;
box-sizing: border-box;
margin-bottom: 20px;
margin-top: 0px;
box-shadow: 1px 1px 4px rgba(101, 121, 126, 0.8);
position: relative;
z-index: 10;
overflow: auto;
}
/*Dịch Vụ Vận Tải*/
.logistic{
margin: 3px auto;
padding: 5px;
padding-top:14px; 
background: url('../images/index.png');
border: 3px solid #fff;
width: 965px;
height: 312px;
box-sizing: border-box;
margin-top: 0px;
box-shadow: 1px 1px 4px rgba(101, 121, 126, 0.8);
position: relative;
z-index: 10;
overflow: visible;
}
.logistic-header {
    background: rgb(108, 201, 9);
    width: 290px;
    height: 30px;
    background-position: 0px -1px;
    margin-left: -10px;
    margin-top: -35px;
    text-shadow: 0px 1px 1px rgba(1, 20, 7, 0.5);
    color: #fff;
    font: bold 18px/27px 'calibri','lucida sans', 'trebuchet MS', 'Tahoma';
    padding: 0px 5px 0px 10px;
    box-sizing: border-box;
    border-radius: 5px;
    box-shadow: inset 2px 0px 2px #40b702;
}
.transport{
    width:460px;
    height:145px;
    margin: 0px auto;
    margin-top: 0px;
    margin-right: 12px;
    float: left;
}
.transport>img{
    width:150px;
    height:126px;
    border:2px solid #fff;
    box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
    float:left;
}
.transport-title{
float: right;
background: url('../images/service-title.png');
width: 300px;
height: 30px;
background-position: 0px -1px;
border-radius: 5px 0px 0px 7px;
margin: 0px auto;
text-shadow: 0 1px 0 rgba(14, 45, 54, 0.3);
color: #fff;
font-weight: bold;
font-size: 17px;
padding: 0px 5px 0px 5px;
box-sizing: border-box;
line-height: 28px;
background-size: 360px 32px;
background-position: -65px;
text-align: left;
background-repeat: no-repeat;
box-shadow: inset 5px 0px 1px -1px rgba(224, 13, 8, 0.37);
}
.transport-text{
  height: 92px;
width: 300px;
border: 2px solid #fff;
box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
float: right;
box-sizing: border-box;
background: url('../images/text-service.jpg');
background-position: -10px 0px;
padding: 10px;
color: rgba(52, 82, 111, 0.94);
text-shadow: 0px 1px rgb(255, 255, 255);
text-align: justify;
}
.transport-shadow{
float: right !important;
width: 300px !important;
background-size: 300px 8px !important;
background-position: -28px;
}
/*
*/
.left-section{
    min-height:760px;
    width:300px;
    float:left;
}
.phone-title {
    background: rgb(82, 191, 6);
    width: 290px;
    height: 30px;
    background-position: 0px -1px;
    margin: 0px auto;
    text-shadow: 0px 1px 1px rgba(35, 37, 45, 0.54);
    color: #fff;
    font: bold 18px/27px 'calibri','lucida sans', 'trebuchet MS', 'Tahoma';
    padding: 0px 5px 0px 5px;
    box-sizing: border-box;
    border-radius: 5px 0px 0px 5px;
}
.shadow{
    width:290px;height:8px;margin: 0px auto;
    background: url('../images/shadow.png');
    opacity: 0.7;
}
.customer_care{
width: 286px;
height: 190px;
margin: 0px auto;
background: url('../images/customercare.jpg');
background-size: 290px 190px;
border: 2px solid #fff;
box-sizing: border-box;
box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
}
.clock{
    width: 282px;
    border: 3px solid #fff;
    height: 91px;
    box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
    margin: 0px auto;
    background: url('../images/truck_blur.jpg');
    background-size: cover;
}
.tuyen_dung {
    width: 282px;
    height: 260px;
    overflow: hidden;
    margin: 0px auto;
    border: 3px solid #fff;
    box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
    background: url('../images/tuyendung.png');
    background-size: cover;
}
/* search */
.track {
    float: right;
    height: 73px;
    margin:-100px -0px 0px 0px;
    width: 100%;
    padding: 25px 20px 0px 75px;
    box-sizing: border-box;
    position: relative;
    z-index: 100000;
    /*background: #ffca3a;*/
    /*background: url('../images/track.png');*/
    background-size: 350px 89px;
    background-position: 15px 0px;
    background-repeat: no-repeat;
    /*border-radius: 15px 15px 0px 0px;*/
    display: block;
}
.track input {
width: 570px;
margin: 0px auto;
display: block;
border: none;
height: 49px;
box-sizing: border-box;
box-shadow: inset 0px 2px 4px #ddd,4px 3px 1px rgba(10, 20, 19, 0.59),inset 0px -2px 0px rgba(221, 221, 221, 0.48);
padding-left: 10px;
color: rgb(11, 50, 66);
font-weight: bold;
background: rgba(194, 194, 194, 0.83);
font-size: 16px;
text-shadow: 1px 1px rgba(255, 255, 255, 0.43);
border-radius: 6px;
}
.track button{
overflow: visible;
position: absolute;
margin-top: 15px;
right: 168px;
top: 10px;
border: 0;
padding: 0;
cursor: pointer;
height: 49px;
width: 200px;
font: bold 16px/27px 'lucida sans', 'trebuchet MS', 'Tahoma';
color: #ffffff;
background: #F90D0D;
border-radius: 0 6px 6px 0;
text-shadow: 0 1px 0 rgb(45, 107, 115);
box-shadow: inset 0px 2px 2px rgb(242, 123, 23),inset 0px -1px 2px rgb(162, 102, 44);
}
/* Ca3er style */
.cu3er_resize 
{
	width: 960px;
    margin: 0 auto;
    padding: 0px;
    height: 400px;
    box-shadow: 0px 0px 3px 1px rgb(182, 170, 170);
}

#cu3er-container { width:960px; outline:0; }
/********** body **********/
p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

/* right*/
.right-section{
    width:640px;
    min-height: 760px;
    float: right;
}
.service-header{
width: 640px;
height: 30px;
margin: 0px auto;
text-shadow: 0 1px 0 rgba(14, 45, 54, 0.3);
color: #fff;
padding: 0px 5px 0px 5px;
box-sizing: border-box;
line-height: 26px;
background: url('../images/service-header.png');
box-shadow: inset 5px 0px 1px -1px rgba(224, 13, 8, 0.37);
border-radius: 5px 0px 0px 7px;
font: bold 18px/27px  'calibri','lucida sans', 'trebuchet MS', 'Tahoma';
}
.service{
    width:640px;
    height:140px;
    margin: 0px auto;
    margin-top: 8px;
}
.service>img{
    width:260px;
    height:126px;
    border:2px solid #fff;
    box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
    float:left;
}
.service-title{
float: right;
background: url('../images/service-title.png');
width: 370px;
height: 30px;
background-position: 0px -1px;
border-radius: 5px 0px 0px 7px;
margin: 0px auto;
text-shadow: 0 1px 0 rgba(14, 45, 54, 0.3);
color: #fff;
font-weight: bold;
font-size: 17px;
padding: 0px 5px 0px 5px;
box-sizing: border-box;
line-height: 28px;
background-size: 360px 32px;
text-align: center;
background-repeat: no-repeat;
box-shadow: inset 5px 0px 1px -1px rgba(224, 13, 8, 0.37);
}
.service-text{
  height: 92px;
width: 370px;
border: 2px solid #fff;
box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
float: right;
box-sizing: border-box;
background: url('../images/text-service.jpg');
background-position: -10px 0px;
padding: 15px;
color: rgba(52, 82, 111, 0.94);
text-shadow: 0px 1px rgb(255, 255, 255);
text-align: justify;
}
.service-shadow{
float: right !important;
width: 370px !important;
background-size: 370px 8px !important;
background-position: -28px;
}
/*footer*/
.footer{
width: 960px;
overflow: visible;
min-height: 150px;
padding: 0px 5px 5px 5px;
margin: 0px auto;
margin-top: 5px;
margin-bottom: 10px;
background: url('../images/banner-bg.png');
background-size: 1100px 166px;
box-sizing: border-box;
box-shadow: 0px 0px 0px 3px #fff,1px 1px 5px 3px rgba(101, 121, 126, 0.8);}

.new-office {
    width: 756px;
    min-height: 150px;
    margin: 6px 0px 5px 105px;
    background: url('../images/separator.png');
    float: left;
    line-height: 20px;
    padding: 0px 10px 10px 0px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    text-align: center;
    font-weight: bold;
}
/*.new-office-title {
    width: 70%;
    color: #fff;
    height: 30px;
    line-height: 30px;
    background: rgb(255, 189, 38);
    padding-left: 10px;
    font-weight: bold;
    text-shadow: 0 1px 0 #d07a42;
    margin: 0px auto;
    margin-bottom: 15px;
    text-align: center;
    border-radius: 0px 0px 7px 7px;
    box-shadow: inset 0px 3px 3px #ecac17;
    margin-top: -10px;
}*/
.new-office-title {
    width: 70%;
    color: #fff;
    height: 30px;
    line-height: 30px;
    background: rgb(11, 189, 25);
    padding-left: 10px;
    font-weight: bold;
    text-shadow: 0 1px 0 #088e7d;
    margin: 0px auto 15px auto;
    text-align: center;
    border-radius: 0px 0px 7px 7px;
    box-shadow: inset 0px 3px 3px rgba(13, 135, 18, 0.6);
    margin-top: -10px;
}

/*.new-office-title{
        width: 70%;
    color: #fff;
    height: 30px;
    line-height: 30px;
    background: rgb(249, 13, 13);
    padding-left: 10px;
    font-weight: bold;
    text-shadow: 0 1px 0 #d07a42;
    margin: 0px auto;
    margin-bottom: 15px;
    text-align: center;
    border-radius: 0px 0px 7px 7px;
    box-shadow: inset 0px 3px 3px rgba(214, 50, 25, 0.8),0px 1px 0px 1px rgba(187, 196, 208, 0.65);
    margin-top: -10px;
}*/
.new-office > .title {
    /*display: block;
    float: left;*/
    font-weight: bold;
    text-shadow: 0 1px 0 #F4F8F6;
    height: 40px;
    color: #09A405;
    margin-left: 10px;
}
.new-office > .info {
text-shadow: 0 1px 0 #F4F8F6;
min-height: 40px;
color: #D10505;
width: 180px;
margin-left: 10px;
text-align: center;
font-size: 15px;
}
/*region*/
.region{
margin: 3px auto;
padding-left: 8px;
padding-top:14px; 
background: url('../images/index.png');
border: 3px solid #fff;
width: 1024px;
min-height: 312px;
box-sizing: border-box;
box-shadow: 1px 1px 4px rgba(101, 121, 126, 0.8);
position: relative;
z-index: 10;
overflow: auto;
}
.region-header{
margin-top: -10px;
background: #10BC8B;
width: 460px;
height: 30px;
background-position: 0px -1px;
text-shadow: 0px 1px 1px rgba(35, 37, 45, 0.54);
color: #fff;
font: bold 18px/27px 'lucida sans', 'trebuchet MS', 'Tahoma';
padding: 0px 5px 0px 10px;
box-sizing: border-box;
line-height: 28px;
border-radius:5px;
box-shadow: inset 2px 0px 2px #088984;
}
.post{
    width:495px;
    height:145px;
    margin: 0px auto;
    margin-top: 0px;
    margin-right: 10px;
    float: left;
}
.post>img{
    width:150px;
    height:126px;
    border:2px solid #fff;
    box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
    float:left;
}
.post-title{
float: right;
background: url('../images/service-title.png');
width: 333px;
height: 30px;
background-position: 0px -1px;
border-radius: 5px 0px 0px 7px;
margin: 0px auto;
text-shadow: 0 1px 0 rgba(14, 45, 54, 0.3);
color: #fff;
font-weight: bold;
font-size: 17px;
padding: 0px 5px 0px 5px;
box-sizing: border-box;
line-height: 28px;
background-size: 360px 32px;
background-position: -65px;
text-align: left;
background-repeat: no-repeat;
box-shadow: inset 5px 0px 1px -1px rgba(224, 13, 8, 0.37);
}
.post-text{
height: 92px;
width: 333px;
border: 2px solid #fff;
box-shadow: 2px 2px 5px rgba(33, 38, 39, 0.51);
float: right;
box-sizing: border-box;
background: url('../images/text-service.jpg');
background-position: -10px 0px;
padding: 10px;
color: rgba(52, 82, 111, 0.94);
text-shadow: 0px 1px rgb(255, 255, 255);
text-align: justify;
}
.post-shadow{
float: right !important;
width: 322px !important;
background-size: 300px 8px !important;
background-position: -28px;
background-repeat: no-repeat;
}
/*
articles
*/
.content{
    width:1000px;
    margin:0;
    margin-bottom: 20px;
    min-height: 400px;
box-shadow: 1px 1px 4px rgba(101, 121, 126, 0.8);
    background: #fff;
    box-sizing: border-box;
    padding:15px;
}